.page-content {background: #fff;padding: 10px;width: 1280px;margin: auto;}
header{border-bottom:1px solid #DFDFDF;}
.indxpge ul{padding:0; margin:0; overflow:hidden; border:1px solid #EBEBEB; padding:10px; margin-bottom:20px;}
.indxpge h2{text-transform:uppercase; font-size:21px; font-weight:bold; color:#0ca377; margin:0; margin-bottom:10px;}
.indxpge h4{color:#2B7C74;}
.indxpge ul li{float:left; width:25%;}
.indxpge ul li p{margin:0 !important; padding:7px 0;}
.indxpge ul li p a{ background:url(../images/submenuli2.png) no-repeat; padding-left:20px;color:#000;}
.indxpge ul li p a:hover{ color:#39a58a;}
.logoheadr a{padding:0; display:block;}
.welcm{ position:absolute; top:0; right:0;}
.welcm .nav li{text-align:center; color:#fff; font-family: 'poppinsbold';text-transform:uppercase;width: 100%;height: 63px;font-size: 15px;  padding: 10px;}
.breadcrumb a{color:#fff;}
.breadcrumb>li, .breadcrumb>li.active{color:#f3f1f1;}
.breadcrumbs a.btn-success{background:#130543 !important;border-color:#130543 !important;}
.logoheadr{width:170px; margin:auto; float:none; position:relative; top:-14px;}
.table-striped>tbody>tr>td .btn-info{background-color: #fff!important;border-color: #fff;}
.table-striped>tbody>tr>td .btn-info:focus{background-color: #fff!important;border-color: #fff;}
.table-striped>tbody>tr:nth-child(odd)>td .btn-info{background-color:#f9f9f9 !important;border-color:#f9f9f9;}
.table-striped>tbody>tr:nth-child(odd)>td.btn-info:focus{background-color:#f9f9f9 !important;border-color:#f9f9f9;}
.icon-edit:before{color:#1c679f; font-size:17px;}
.icon-eye-open:before{color:#1c679f; font-size:17px;}
.table-striped>tbody>tr>td .btn-info:hover{background-color: #f9f9f9 !important;border-color:#f9f9f9;}
.table-striped>tbody>tr>td .open .btn-info.dropdown-toggle{background-color: #f5f5f5 !important;border-color:#f5f5f5;}

p.ptex{font-family: 'poppinsmedium'; font-size:14px; color:#F00; margin:0; padding:15px 0;}
.small-btn .btn{ margin-left:15px; padding:5px 10px;}

.username{height: 100px;
    width: 100px;
    background: #130543;
    text-align: center;
    font-size: 64px;
    color: #fff;
    border: 2px solid #9c060f;
    border-radius: 50%;
    padding-top: 1px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;}